
.m-hero__content h1 {
    text-shadow: 1px 1px 0 #333;
}

.m-footer__content {
    padding: 0 0;
}

.social-media ul {
    list-style-type: none;
    margin: 0;
    padding: 0;   
    display: flex;
    flex-flow: row wrap;
    gap: 2rem;
    justify-content: center;
}
.social-media ul li a {
    font-size: 3rem;
    height: 40px;
}
.social-media ul li a.nav-facebook {
    color: #1877F2;
}
.social-media ul li a.nav-instagram {
    color: #E4405F;
}
.social-media ul li a.nav-bluesky {
    color: #1DA1F2;
}
.social-media ul li a.nav-rss {
    color: #fff;
}
.social-media ul li a.nav-rss span {
    font-size: 1.5rem;    
}
